import { Component, Renderer2 } from '@angular/core';

@Component({
  selector: 'app-session-expired',
  templateUrl: './session-expired.component.html',
  styleUrls: ['./session-expired.component.css'],
})
export class SessionExpiredComponent {
  constructor(private renderer: Renderer2) {
    // Add custom style to the body element
    this.renderer.setStyle(document.body, 'padding-left', '0px');
  }

  ngOnDestroy() {
    // Remove custom style from the body element when the component is destroyed
    this.renderer.removeStyle(document.body, 'padding-left');
  }
}
